Subject: confirm 68fcbad5f7d6e35db078018438e3506a0c60c985
From: [email-masked]
Date: Mon, 16 Jan 2017 10:01:20 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.